RubyGems Navigation menu

logstash-codec-plain 的反向依赖 Latest version of the following gems require logstash-codec-plain

logstash-mixin-aws 5.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

8,859,631 下载

logstash-input-beats 6.4.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

8,623,667 下载

logstash-output-elasticsearch 11.12.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,464,372 下载

logstash-input-tcp 6.3.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,320,335 下载

logstash-output-amazon_es 8.0.0

Output events to Amazon Elasticsearch Service with V4 signing

7,271,298 下载

logstash-filter-mutate 3.5.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,217,745 下载

logstash-input-http 3.6.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,173,050 下载

logstash-input-elasticsearch 4.16.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,067,789 下载

logstash-input-http_poller 5.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

7,003,079 下载

logstash-input-generator 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,745,297 下载

logstash-input-syslog 3.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,589,121 下载

logstash-input-twitter 4.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,500,717 下载

logstash-input-exec 3.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,481,774 下载

logstash-input-pipe 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,413,223 下载

logstash-input-snmptrap 3.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,397,798 下载

logstash-input-imap 3.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,339,148 下载

logstash-mixin-http_client 7.2.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,190,441 下载

logstash-input-gelf 3.3.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,157,243 下载

logstash-output-lumberjack 3.1.9

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,034,880 下载

logstash-input-dead_letter_queue 2.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

6,009,533 下载

logstash-output-tcp 6.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,852,137 下载

logstash-input-file 4.4.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,775,743 下载

logstash-input-azure_event_hubs 1.4.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,761,271 下载

logstash-input-snmp 1.3.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,688,301 下载

logstash-input-stdin 3.4.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,191,129 下载

logstash-input-udp 3.5.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

5,020,209 下载

logstash-input-heartbeat 3.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,892,546 下载

logstash-output-null 3.0.5

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,855,738 下载

logstash-input-ganglia 3.1.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,777,624 下载

logstash-output-pipe 3.0.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

4,770,658 下载

下载总次数 5,526,531

这个版本 564,768

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License (2.0)

需要的 Ruby 版本: >= 0

相关链接: